# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x000001DE
# resource alias of this part: "FL quarterpanel 2"

render		0x000001A3
mesh		0x000001A4
texture		0x00020025
click		0x0000021F


# total mass: 11.603 kg

category	2

slot		0.000 0.000 0.000	0.000 0.000 0.000	24	; R_Num_1
attach		0x000000C2 24	; R_bumper->R_Num_1
attach		0x000000DB 24	; R_bumper_2->R_Num_1
attach		0x000001DB 24	; R_bumper_3->R_Num_1
attach		0x000002DB 24	; R_bumper_4->R_Num_1
attach		0x000003DB 24	; R_bumper_5->R_Num_1
attach		0x000004DB 24	; R_bumper_6->R_Num_1
attach		0x000005DB 24	; R_bumper_7->R_Num_1

# 'FL quarterpanel 2' deflector #
wing		4	-0.043841400 0.007073160 0.024539500	-0.742088000 0.498635000 -0.075368800	6.623910000 -0.250 0.666

eof
